﻿@charset "UTF-8";
html{
  overflow-y:scroll;
}
body{
  background-image : url(../../gazai/wall1.gif);
  font-size : 13px;
  *font-size: small;
  *font: x-small;
}
p,h1,h2{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"?q???M?m?p?S Pro W3","???C???I", Meiryo,"?E??E? ?E??S?V?`E??",verdana,sans-serif;
  margin : 0px;
}
div{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 0px;
}
ul{
  letter-spacing: -0.4em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
li{
  letter-spacing: normal;
  display: inline-block;
  /* For IE 6/7 */
    *display: inline;
  *zoom: 1;
}
#header{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  display : block;
  height : 102px;
}
#all{
  margin-left: auto;
  margin-right: auto;
  width : 980px;
  background-image : url(../../gazai/wall28.gif);
  background-repeat : repeat;
  margin-top : 0px;
  padding-top : 0px;
  display : block;
}
#shosai{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  border-width : 0px;
  width : 980px;
  display : block;
}
#title_flame{
  width : 980px;
  height : 200px;
  display : inline-block;
}
#title_left{
  width : 288px;
  height : 187px;
  float : left;
  clear : none;
  display : block;
}
#title_left img{
  width : 288px;
  height : 187px;
}
#title_comment{
  width : 404px;
  height : 187px;
  float : left;
  display : block;
  clear : none;
  background-image : url(../../gazai/bk_bks.gif);
  background-repeat : repeat;
}
#title_comment h1{
  width : 404px;
  height : 75px;
  vertical-align : top;
  display : block;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 0px;
  text-align : center;
}
#title_comment p{
  text-align : center;
  width : 404px;
  height : 100px;
  display : block;
}
#title_right{
  width : 288px;
  height : 187px;
  float : left;
  display : block;
  position : relative;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 0px;
}
#title_right img{
  width : 288px;
  height : 187px;
}
#menu_line{
  background-color : maroon;
  text-align : center;
  width : 980px;
  float : left;
  display : block;
  height : 40px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  color : white;
  vertical-align : top;
}
#jtn_menu{
  width : 980px;
  height : 202px;
  margin-top : 0px;
  clear : both;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  background-image : url(../../gazai/bk_bk.gif);
  background-repeat : repeat;
  border-bottom-style : none;
}
#jtn_menu ul{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 1px;
  border-top-color : black;
  border-right-color : black;
  border-left-color : black;
  border-style : solid solid none;
  padding-left : 0px;
}
#jtn_menu li{
  list-style-type : inherit;
  width : 488px;
  height : 100px;
  display : inline-block;
  padding-left : 0px;
  margin-left : 0px;
}
#jtn_menu img{
  width : 150px;
  height : 100px;
  float : left;
  margin-left : 0px;
  border-width : 0px;
  border-style : none;
}
#jtn_menu h1{
  font-size : x-large;
  font-weight : bold;
  vertical-align : top;
  margin-top : 0px;
  margin-bottom : 0px;
  width : 400px;
}
#jtn_menu h1 a{
  color : black;
  text-decoration : none;
}
#jtn_menu h1 a:hover{
  color : red;
}
#jtn_menu p{
  font-size : x-small;
  font-weight : normal;
  vertical-align : text-bottom;
  margin-top : 10px;
}
#menu_line2{
  background-color : maroon;
  text-align : center;
  width : 980px;
  float : left;
  display : block;
  height : 40px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  color : white;
  vertical-align : top;
}
#mikata_01{
  color : white;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 980px;
  display : block;
}
#mikata_01 h2{
  color : yellow;
  margin-top : 20px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  display : block;
}
#mikata_01 p{
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  font-size : small;
}
#menu_line3{
  background-color : maroon;
  text-align : center;
  width : 980px;
  float : left;
  display : block;
  height : 40px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  color : white;
  vertical-align : top;
}
#mikata_02{
  color : white;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 980px;
  display : block;
}
#mikata_02 h2{
  color : yellow;
  margin-top : 20px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  display : block;
}
#mikata_02 p{
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  font-size : small;
}
/* ========PAGRTOP CUSTOMIZE========= */
#pageTop{
  position:fixed;
  right:20px;
  bottom:20px;
}
#pageTop a{
  display: block;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 42px;
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
  background-color: maroon;
  background-image: url(../images/bg_pagetop.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 30px 50px;
  background-size: auto auto;
  background-origin: padding-box;
  background-clip: border-box;
  -webkit-border-top-left-radius: 10px 10px;
  -webkit-border-top-right-radius: 10px 10px;
  -webkit-border-bottom-right-radius: 10px 10px;
  -webkit-border-bottom-left-radius: 10px 10px;
  -moz-border-radius: 10px;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
}
#pageTop a:hover{
  background:red url("../images/bg_pagetop.gif") 30px 50% no-repeat;
}